Subject: [ippm] Fwd: Re: Standards for IP stats collection? (corrected)

From: Merike Kaeo <[email-masked]>
Date: Tue, 06 Mar 2001 18:18:42 -0800

Thought I'd forward this to the group.  Is anyone here following this 
fairly closely?

  - merike

>Date: Mon, 05 Mar 2001 10:12:27 +0100
>From: Steven Van den Berghe <[email-masked]>
>X-Mailer: Mozilla 4.76 [en] (X11; U; Linux 2.4.1 i686)
>X-Accept-Language: en
>To: Vishal Sharma <[email-masked]>
>Cc: "[email-masked]'" <[email-masked]>, "[email-masked]'" <[email-masked]>,
>         "[email-masked]'" <[email-masked]>
>Subject: Re: Standards for IP stats collection? (corrected)
>Sender: [email-masked]
>
>Hi all,
>
>As far as i know, there is currently no effort for bringing together the work
>being done by various MIB-authors (including the on the list discussed RMON)
>and the work done for active measurements by the IPPM-WG, into general
>requirements or an architecture for performing measurements for any higher
>purpose (including traffic engineering). I've tried to initiate some activity
>on this with http://search.ietf.org/internet-drafts/draft-svdberg-temon-00.txt
>(unfortunately the server contains a version with quite some errors, so i've
>attached the corrected one to this mail).
>
>Although sub-IP area enhancements will bring quite some additional input for
>the measurement issue, i've limited myself to IP-level. My feeling is, that
>this might be a starting point for some general measurement architecture and
>hooks should be provided to enable extensions using lower-level information.
>Furthermore, the IPPM-WG is highly interested in the metrics and measurements
>as they are required by other WG, so they might also be interested in this
>discussion.
>
>Best regards,
>Steven
>
>Vishal Sharma wrote:
>
> > Hello All,
> >
> > For the TDM world, GR-253 lays out strict standards for
> > the length of time that a carrier-class box should collect
> > and store statistics on-board, for retrieval later. The
> > number is something like 15-min intervals for 3 days.
> > The purpose supposedly is that if the connection to the EMS
> > dies, the box at least should allow the provider to recover
> > statistics data from it.
> >
> > My question is: what are similar standards (or existing
> > best practices) in the IP carrier community today? How much
> > statistics-related information do carriers like to have from
> > IP boxes?
> > What would carriers like to have?
> >
> > (The only reference I could find on this was Blain Christian's
> > draft
> > 
> http://search.ietf.org/internet-drafts/draft-christian-tewg-measurement-00.t
> > xt)
> >
> > Are there others?
> > Do people (read carriers) have any thoughts or suggestions or
> > pointers?
> >
> > Thanks,
> >
> > -Vishal
>
>--
>Steven Van den Berghe
>[email-masked]
>Workgroup Broadband-Networks
>Department Information Technology
>Ghent University - Belgium
>Phone:  +32 (0)9 267 35 86 | Fax  :  +32 (0)9 267 35 99
>*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
>I feel like a genocidal maniac when emacs asks me if I
>want to kill 10789 characters.
>
>
>*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
>

_______________________________________________
ippm mailing list
[email-masked]
http://mailhost.advanced.org/mailman/listinfo/ippm